PHP7 Compatability

CyberJoe

Enthusiast
Joined
May 23, 2016
Messages
104
To pick up on an old thread, we have now already fixed a few plugins, some fixed were as simple as one line of code for example.
 

Paul M

Limeade Addict
Joined
Jun 26, 2006
Messages
3,905
Its not designed to run on php 7.2

In most cases it will limp along, if you disable error reporting.

I wouldnt recommend it though.
 
Top